Subject: RE: Edison Electric Institute/Master Power Purchase & Sale Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 27 Sep 2001 12:31:35 -0700 (PDT)

Hi Scott

Enron was heavily involved in the EEI.

Anything and everything in the EEI can be changed.  I attach a sample of some our standard changes for your information.  We also add others from time to time.  Our position on issues depends upon the counterparty involved.  Feel free to amend choice of law, confirming party (which by the way sometimes EPMI also changes) and whatever else you want assuming you think appropriate for your dealings.  On typos, we know they exist but question whether there is anything misleading.  (We were under tremendous pressure to "release" the document - after release we do not want to "re-release" unless something is misleading.)  If you want to fix, feel free to do so in the cover page. 

   This is a sample of EPMI's older cover page amendments

Elizabeth Sager
713-853-6349

 -----Original Message-----
From: 	Franck, Scott  
Sent:	Thursday, September 27, 2001 11:59 AM
To:	Sager, Elizabeth
Subject:	Edison Electric Institute/Master Power Purchase & Sale Agreement

Elizabeth:

I am one of the contract attorneys from Bracewell & Patterson  assisting EES on various projects.  One of the matters which has been delegated to me is the review of a Master Power Purchase & Sale Agreement between EES and A'lones.  I met with Richard Ring yesterday, and he indicated that you might be able to answer a few questions.  

First, Richard has informed me that ENA was heavily involved in the development of this document, and, as a result, the form is used "as is" and without amendment, save for information to be provided in the Cover Sheet.  One of my "marching orders" is that choice of law provisions in EES paper should require Texas law.  The Edison form opts for New York.  Is this something that can be changed? 

Second, what about more substantive matters, such as who takes the lead in sending transaction confirmations?  In the A'lones transaction, it is contemplated that EES will be the Buyer.  The Edison form places primary confirmation obligations on the Seller.  I am informed that EES prefers to be the confirming party, regardless of whether it is the buyer or seller.  Is this something that can be changed?

Third, there are a variety of typographical and reference errors.  i.e. double commas (see paragraph 2.2), doubled phrases (paragraph 5.1(h)(i)), and possibly mistaken use of defined terms (see use of "Product" in second line of paragraphs 4.1 and 4.2).  What is the Company's position on correcting these types of items?

I apologize that this is being e-mailed, as it would probably be quicker by phone, but my connection to the phone system is lagging somewhat behind my connection to the computer network.  Thank you for your time and attention.

Scott L. Franck
Bracewell & Patterson, L.L.P.